### Method

# Gtk TextViewset_right_margin

#### Declaration [src]

    void
    gtk_text_view_set_right_margin (
      GtkTextView* text_view,
      int right_margin
    )

#### Description [src]

Sets the default right margin for text in the text view.

Tags in the buffer may override the default.

Note that this function is confusingly named. In CSS terms, the value set here is padding.

Sets property | `Gtk.TextView:right-margin`

#### Parameters

`right_margin`

  Type: `int`

  Right margin in pixels.